@charset "UTF-8";
html {
  font-size: 62.5%;
}
@media screen and (max-width: 991px) {
  html {
    font-size: 56.25%;
  }
}
@media screen and (max-width: 574px) {
  html {
    font-size: 55%;
  }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  color: #222;
  font-weight: 500;
}
@media print {
  body {
    zoom: 0.8;
  }
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
}

img {
  width: 100%;
}

p {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

@media print {
  .container {
    min-width: 1200px !important;
  }
  a:not(.btn) {
    text-decoration: none;
  }
  .col-sm-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-md-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-lg-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-xl-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.id-target {
  display: block;
  scroll-margin-top: 10rem;
}
@media screen and (max-width: 767px) {
  .id-target {
    scroll-margin-top: 7rem;
  }
}

br.pc {
  display: none;
}
@media screen and (max-width: 1400px) {
  br.pc {
    display: block;
  }
}
br.xl {
  display: none;
}
@media screen and (max-width: 1199px) {
  br.xl {
    display: block;
  }
}
br.lg {
  display: none;
}
@media screen and (max-width: 991px) {
  br.lg {
    display: block;
  }
}
br.md {
  display: none;
}
@media screen and (max-width: 767px) {
  br.md {
    display: block;
  }
}
br.sm {
  display: none;
}
@media screen and (max-width: 574px) {
  br.sm {
    display: block;
  }
}
br.xs {
  display: none;
}
@media screen and (max-width: 450px) {
  br.xs {
    display: block;
  }
}

@media screen {
  .blur {
    filter: blur(15px);
    opacity: 0;
    transition-duration: 1.3s;
  }
  .blur.is-show {
    filter: blur(0);
    opacity: 1;
  }
  .fadein {
    opacity: 0;
    transition-duration: 1s;
  }
  .fadein.is-show {
    opacity: 1;
  }
  .fadein_top {
    opacity: 0;
    transition-duration: 1.3s;
    transform: translateY(-35px);
  }
  .fadein_top.is-show {
    transform: translateY(0);
    opacity: 1;
  }
  .fadein_bottom {
    opacity: 0;
    transition-duration: 1.3s;
    transform: translateY(35px);
  }
  .fadein_bottom.is-show {
    transform: translateY(0);
    opacity: 1;
  }
  .fadein_left {
    opacity: 0;
    transition-duration: 1.3s;
    transform: translateX(-35px);
  }
  .fadein_left.is-show {
    transform: translateX(0);
    opacity: 1;
  }
  .fadein_right {
    opacity: 0;
    transition-duration: 1.3s;
    transform: translateX(35px);
  }
  .fadein_right.is-show {
    transform: translateX(0);
    opacity: 1;
  }
  .delay1 {
    transition-delay: 0.1s;
  }
  .delay2 {
    transition-delay: 0.2s;
  }
  .delay3 {
    transition-delay: 0.3s;
  }
  .delay4 {
    transition-delay: 0.4s;
  }
  .delay5 {
    transition-delay: 0.5s;
  }
  .delay6 {
    transition-delay: 0.6s;
  }
  .delay7 {
    transition-delay: 0.7s;
  }
  .delay8 {
    transition-delay: 0.8s;
  }
  .delay9 {
    transition-delay: 0.9s;
  }
  .delay10 {
    transition-delay: 1s;
  }
  .delay11 {
    transition-delay: 1.1s;
  }
  .delay12 {
    transition-delay: 1.2s;
  }
  .delay13 {
    transition-delay: 1.3s;
  }
  .delay14 {
    transition-delay: 1.4s;
  }
  .delay15 {
    transition-delay: 1.5s;
  }
  .delay16 {
    transition-delay: 1.6s;
  }
  .delay17 {
    transition-delay: 1.7s;
  }
  .delay18 {
    transition-delay: 1.8s;
  }
  .delay19 {
    transition-delay: 1.9s;
  }
  .delay20 {
    transition-delay: 2s;
  }
  .effect {
    margin: 0;
    text-align: center;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 0.04rem;
  }
  .effect span {
    display: inline-block;
    position: relative;
  }
  .effect span, .effect span:after {
    animation-delay: var(--animation-delay, 2s); /* アニメーションの開始タイミング */
    animation-iteration-count: var(--iterations, 1); /* 再生される回数 */
    animation-duration: var(--duration, 1s); /* 完了するまでの所要時間 */
    animation-fill-mode: both; /* 実行の前後 */
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1); /* タイミングの指定 */
  }
  .effect.scroll-in span {
    --animation-delay: var(--delay, 0);
    --animation-duration: var(--duration, 1s);
    --animation-iterations: var(--iterations, 1);
    position: relative;
    animation-name: clip-text;
    white-space: nowrap;
  }
  .effect.scroll-in span::after {
    content: "";
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #9688DF;
    transform: scaleX(0);
    transform-origin: 0 50%;
    pointer-events: none;
    animation-name: text-revealer;
  }
  @keyframes clip-text {
    from {
      clip-path: inset(0 100% 0 0);
    }
    to {
      clip-path: inset(0 0 0 0);
    }
  }
  @keyframes text-revealer {
    0%, 50% {
      transform-origin: 0 50%;
    }
    60%, 100% {
      transform-origin: 100% 50%;
    }
    60% {
      transform: scaleX(1);
    }
    100% {
      transform: scaleX(0);
    }
  }
}
header {
  position: fixed;
  top: 2rem;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 5rem;
  width: 100%;
  z-index: 99;
  padding: 0 3rem;
  background: #fff;
  height: 7rem;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  max-width: 1140px;
  box-shadow: 0px 2px 2px 0px rgba(176, 176, 176, 0.62);
  width: 95%;
}
@media screen and (max-width: 1199px) {
  header {
    height: 7rem;
  }
}
@media print {
  header {
    position: absolute;
  }
}
header.bottom {
  opacity: 1;
  pointer-events: all;
}
header.scroll {
  opacity: 1;
  pointer-events: all;
}
header .logo {
  width: 24rem;
}
@media screen and (max-width: 767px) {
  header .logo {
    width: 20rem;
  }
}
header nav {
  display: flex;
  gap: 3rem;
}
@media screen and (max-width: 1400px) {
  header nav {
    gap: 2rem;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 1199px) {
  header nav {
    flex-direction: column;
    position: absolute;
    right: 0;
    bottom: 1px;
    transform: translateY(100%);
    background: #fff;
    max-width: 100%;
    gap: 0;
    width: 30rem;
    opacity: 0;
    pointer-events: none;
    transition: 0.5s;
    max-height: calc(100dvh - 15rem);
    overflow: auto;
  }
  header nav.open {
    opacity: 1;
    pointer-events: all;
  }
}
header nav > a {
  transition: 0.3s;
  display: flex;
  align-items: center;
}
@media (hover: hover) {
  header nav > a:hover {
    color: #9688DF;
  }
}
header nav > a.active {
  color: #9688DF;
}
@media screen and (max-width: 1199px) {
  header nav > a {
    padding: 1.5rem;
  }
}
header .toggle {
  display: none;
  width: 3rem;
  height: 2rem;
  position: relative;
  cursor: pointer;
}
header .toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #9688DF;
  position: absolute;
  transition-duration: 0.4s;
}
header .toggle span:nth-of-type(1) {
  top: 0;
}
header .toggle span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
header .toggle span:nth-of-type(3) {
  bottom: 0;
}
header .toggle.open span:nth-of-type(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
header .toggle.open span:nth-of-type(2) {
  opacity: 0;
}
header .toggle.open span:nth-of-type(3) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
@media screen and (max-width: 1199px) {
  header .toggle {
    display: block;
  }
}

main {
  background: #E8F0F9;
}

.footer {
  padding: 8rem 0 5rem;
  background: #EF94C4;
  color: #fff;
}
@media screen and (max-width: 574px) {
  .footer {
    padding: 5rem 0;
  }
}
.footer_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .footer_inner {
    flex-direction: column;
    gap: 4rem;
  }
}
.footer_left .logo {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 3rem;
}
.footer_right {
  display: flex;
  align-items: center;
  gap: 3rem;
}
@media screen and (max-width: 574px) {
  .footer_right {
    flex-wrap: wrap;
    gap: 2rem 0;
  }
}
.footer_right a {
  font-size: 1.8rem;
  font-family: "Mochiy Pop One", sans-serif;
}
@media screen and (max-width: 574px) {
  .footer_right a {
    width: 50%;
    text-align: center;
  }
}
.footer .copy {
  text-align: center;
  margin-top: 6rem;
  font-size: 1.2rem;
}

.pagetop {
  width: 4rem;
  position: fixed;
  bottom: 2rem;
  right: 2rem;
}

#top {
  overflow: hidden;
}
#top .mv {
  position: relative;
}
@media screen and (max-width: 991px) {
  #top .mv {
    height: auto;
  }
}
#top .mv_nav {
  position: absolute;
  left: 6vw;
  bottom: 5vw;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (max-width: 991px) {
  #top .mv_nav {
    left: 4vw;
    bottom: 6vw;
  }
}
@media screen and (max-width: 574px) {
  #top .mv_nav {
    gap: 2.4rem;
  }
}
#top .mv_nav a {
  display: block;
  width: fit-content;
  transition: 0.3s;
}
@media (hover: hover) {
  #top .mv_nav a:hover {
    opacity: 0.7;
  }
}
#top .mv_nav a img {
  width: auto;
  height: 3.1vw;
}
@media screen and (max-width: 991px) {
  #top .mv_nav a img {
    height: 7vw;
  }
}
@media screen and (max-width: 574px) {
  #top .mv_nav a img {
    height: 10vw;
  }
}
#top .mv .mv_pc {
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  pointer-events: none;
}
@media screen and (max-width: 991px) {
  #top .mv .mv_pc {
    display: none;
  }
}
#top .mv .mv_pc-icon {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
#top .mv .mv_pc-icon img {
  height: 100%;
  width: auto;
}
#top .mv .mv_pc-text {
  position: absolute;
  left: 10vw;
  top: 5vw;
  width: 40vw;
}
@media screen and (max-height: 850px) {
  #top .mv .mv_pc-text {
    top: 3vw;
    width: 34vw;
    left: 13vw;
  }
}
@media screen and (max-width: 991px) {
  #top .mv .pc {
    display: none;
  }
}
#top .mv_image {
  height: 100vh;
  background: url(../../images/top/bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 991px) {
  #top .mv_image {
    background: none;
    height: auto;
  }
}
#top .mv_image img.pc {
  height: 100%;
}
#top .mv_image img.tab {
  display: none;
}
@media screen and (max-width: 991px) {
  #top .mv_image img.tab {
    display: block;
  }
}
@media screen and (max-width: 574px) {
  #top .mv_image img.tab {
    display: none;
  }
}
#top .mv_image img.sp {
  display: none;
}
@media screen and (max-width: 574px) {
  #top .mv_image img.sp {
    display: block;
  }
}
#top .link {
  padding: 5rem 0;
  background: url(../../images/top/bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
#top .link_inner {
  display: flex;
  max-width: 90%;
  margin: 0 auto;
  border: 3px solid #fff;
  border-radius: 3rem;
  padding: 0 6rem;
  position: relative;
}
@media screen and (max-width: 991px) {
  #top .link_inner {
    padding: 0 2rem;
  }
}
@media screen and (max-width: 767px) {
  #top .link_inner {
    flex-direction: column-reverse;
  }
}
#top .link_image {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 58%;
  padding-top: 4rem;
}
@media screen and (max-width: 767px) {
  #top .link_image {
    width: 100%;
  }
}
#top .link_menu {
  width: fit-content;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  align-items: flex-end;
  justify-content: center;
  padding: 5rem;
  position: absolute;
  right: 10vw;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1199px) {
  #top .link_menu {
    gap: 4rem;
  }
}
@media screen and (max-width: 991px) {
  #top .link_menu {
    padding: 4rem 0;
  }
}
@media screen and (max-width: 767px) {
  #top .link_menu {
    position: static;
    transform: translate(0);
    align-items: center;
    width: 100%;
  }
}
@media screen and (max-width: 574px) {
  #top .link_menu {
    padding-bottom: 0;
  }
}
#top .link_menu a {
  display: block;
  transition: 0.3s;
}
@media (hover: hover) {
  #top .link_menu a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 574px) {
  #top .link_menu a {
    text-align: center;
  }
}
#top .link_menu a img {
  width: 15vw;
}
@media screen and (max-width: 767px) {
  #top .link_menu a img {
    width: 30vw;
  }
}
@media screen and (max-width: 574px) {
  #top .link_menu a img {
    width: 90%;
  }
}
#top .link_menu_inner {
  display: flex;
  align-items: flex-end;
  gap: 4rem;
}
@media screen and (max-width: 574px) {
  #top .link_menu_inner {
    flex-direction: column;
    align-items: center;
  }
}

.subhead {
  background: url(../../images/common/subhead.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 9rem;
  height: 25rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.subhead_text {
  display: flex;
  justify-content: center;
  align-items: center;
}
.subhead_text h2 {
  font-size: 4rem;
  color: #9688df;
  font-family: "Mochiy Pop One", sans-serif;
  text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff, 2px 0px 0 #fff, 0px 2px 0 #fff, -2px 0px 0 #fff, 0px -2px 0 #fff;
}

#class .class {
  padding: 10rem 0;
  min-height: calc(100vh - 50rem);
}
@media screen and (max-width: 767px) {
  #class .class {
    min-height: calc(100vh - 57rem);
  }
}
@media screen and (max-width: 574px) {
  #class .class {
    min-height: 0;
  }
}
#class .class_box {
  padding: 4rem;
  background: #fff;
  border-radius: 1rem;
}
@media screen and (max-width: 574px) {
  #class .class_box {
    padding: 2rem;
  }
}
#class .class_box h3 {
  color: #9688DF;
  font-size: 2.4rem;
  padding-bottom: 1rem;
  border-bottom: 2px solid #9688DF;
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
}
#class .class_box p {
  margin-top: 2rem;
  line-height: 2;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
}

#yomiage {
  background: rgba(232, 240, 249, 0.5);
}
#yomiage .yomiage {
  padding: 10rem 0;
}
#yomiage .yomiage .level form select {
  font-size: 2rem;
  padding: 0.5rem 1rem;
  font-weight: 500;
  border-radius: 1rem;
  border-color: #9688DF;
}
#yomiage .yomiage .category {
  margin-top: 3rem;
}
#yomiage .yomiage .category_link {
  margin-top: 5rem;
}
#yomiage .yomiage .category_link .row {
  gap: 1.6rem 0;
}
#yomiage .yomiage .category_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  justify-content: space-between;
  background: #9688DF;
  color: #fff;
  border-radius: 5rem;
  border: 2px solid #fff;
  transition: 0.3s;
  height: 100%;
}
#yomiage .yomiage .category_link a span {
  flex: 1;
}
#yomiage .yomiage .category_link a i {
  transition: 0.3s;
}
@media (hover: hover) {
  #yomiage .yomiage .category_link a:hover {
    background: #7262c1;
  }
  #yomiage .yomiage .category_link a:hover i {
    transform: translateY(3px);
  }
}
@media screen and (max-width: 450px) {
  #yomiage .yomiage .category_link a {
    font-size: 1.5rem;
  }
}
#yomiage .yomiage .category h3 {
  font-size: 2.4rem;
  color: #9688DF;
  padding-bottom: 1rem;
  border-bottom: 2px solid #9688DF;
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
}
#yomiage .yomiage .category_text {
  margin-top: 3rem;
}
#yomiage .yomiage .category .download {
  margin-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
#yomiage .yomiage .category .download .file {
  display: flex;
  align-items: center;
  padding: 1rem 2rem;
  font-size: 1.8rem;
  background: #fff;
  border: 2px solid #9688DF;
  color: #9688DF;
  font-weight: bold;
  border-radius: 5rem;
  gap: 1rem;
  transition: 0.3s;
}
@media (hover: hover) {
  #yomiage .yomiage .category .download .file:hover {
    background: #9688DF;
    color: #fff;
  }
}
#yomiage .yomiage_box {
  margin-top: 4rem;
  padding: 3rem;
  background: #fff;
  border-radius: 1rem;
}
@media screen and (max-width: 574px) {
  #yomiage .yomiage_box {
    padding: 2rem 1.2rem;
  }
}
#yomiage .yomiage_box h4 {
  padding-left: 1rem;
  border-left: 1rem solid #9688DF;
  font-size: 2rem;
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
}
#yomiage .yomiage_box .download {
  margin-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
#yomiage .yomiage_box .download .file {
  display: flex;
  align-items: center;
  padding: 1rem 2rem;
  font-size: 1.8rem;
  background: #fff;
  border: 2px solid #9688DF;
  color: #9688DF;
  font-weight: bold;
  border-radius: 5rem;
  gap: 1rem;
  transition: 0.3s;
}
@media (hover: hover) {
  #yomiage .yomiage_box .download .file:hover {
    background: #9688DF;
    color: #fff;
  }
}
#yomiage .yomiage_box .row {
  margin-top: 3rem;
  gap: 3.2rem 0;
}
#yomiage .yomiage_box .mp3 {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  border-radius: 4rem;
  transition: 0.3s;
  color: #9688DF;
  justify-content: center;
}
#yomiage .yomiage_box audio {
  margin-top: 1rem;
  display: block;
  width: 100%;
}
#yomiage .yomiage_text {
  margin-top: 3rem;
}

#use .use {
  padding: 10rem 0;
}
#use .use ul {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
#use .use ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 3rem;
  border-radius: 1.6rem;
  background: #fff;
  gap: 2rem 4rem;
  position: relative;
}
#use .use ul li::after {
  content: "";
  width: 4rem;
  height: 1.5rem;
  background: #9688DF;
  position: absolute;
  left: 50%;
  bottom: -1.25rem;
  transform: translate(-50%, 100%);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
#use .use ul li:last-of-type::after {
  display: none;
}
@media screen and (max-width: 574px) {
  #use .use ul li {
    padding: 2rem 1.6rem;
  }
}
#use .use_image {
  width: 30%;
}
@media screen and (max-width: 767px) {
  #use .use_image {
    width: 100%;
  }
}
#use .use_image img {
  border-radius: 1rem;
}
#use .use_text {
  flex: 1;
}
#use .use_text .step {
  display: flex;
  align-items: center;
  gap: 2rem;
  border-bottom: 2px solid #9688DF;
  padding: 0 2rem 1rem;
}
#use .use_text .step img {
  width: 2rem;
  transform: rotate(20deg);
}
#use .use_text .step h3 {
  font-family: "Mochiy Pop One", sans-serif;
  color: #9688DF;
  font-size: 2.4rem;
}
#use .use_text p {
  margin-top: 2rem;
}
#use .use_text p span {
  color: #cc2f2f;
}
#use .use_text .more {
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  background: #9688DF;
  color: #fff;
  border-radius: 5rem;
  width: fit-content;
  gap: 1rem;
  transition: 0.3s;
  border: 2px solid #9688DF;
}
#use .use_text .more span {
  width: 0.8rem;
  height: 1.3rem;
  background: #fff;
  display: block;
  clip-path: polygon(0 100%, 0 0, 100% 50%);
}
@media (hover: hover) {
  #use .use_text .more:hover {
    background: #fff;
    color: #9688DF;
  }
}
#use .use .d-flex {
  width: 100%;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 1.6rem;
  background: #fff;
  gap: 2rem 4rem;
}